@charset "utf-8";
/* CSS Document */

#prominentaccess-body-background{position:absolute; left:0px; top:0px; width:950px; height:1250px; background-color:#ffffff;}

#prominentaccess-welcometitle{position:absolute; left:32px; top:492px; width:300px; text-align:left;}
#prominentaccess-welcomeline{position:absolute; left:32px; top:509px;}
#prominentaccess-welcomebullet{position:absolute; left:32px; top:511px; width:21px; height:5px;}
#prominentaccess-welcomecontent{position:absolute; left:32px; top:535px; width:885px;}

#prominentaccess-logo{position:absolute; left:90px; top:580px; width:126px; height:79px;}
#prominentaccess-logocontent{position:absolute; left:90px; top:660px; width:126px; text-align:center;}
#prominentaccess-logo2{position:absolute; left:250px; top:580px; width:126px; height:79px;}
#prominentaccess-logocontent2{position:absolute; left:250px; top:660px; width:126px; text-align:center;}
#prominentaccess-logo3{position:absolute; left:410px; top:580px; width:126px; height:79px;}
#prominentaccess-logocontent3{position:absolute; left:410px; top:660px; width:126px; text-align:center;}
#prominentaccess-logo4{position:absolute; left:570px; top:580px; width:126px; height:79px;}
#prominentaccess-logocontent4{position:absolute; left:570px; top:660px; width:126px; text-align:center;}
#prominentaccess-logo5{position:absolute; left:730px; top:580px; width:126px; height:79px;}
#prominentaccess-logocontent5{position:absolute; left:730px; top:660px; width:126px; text-align:center;}

#prominentaccess-logo6{position:absolute; left:90px; top:700px; width:126px; height:79px;}
#prominentaccess-logocontent6{position:absolute; left:90px; top:780px; width:126px; text-align:center;}
#prominentaccess-logo7{position:absolute; left:250px; top:700px; width:126px; height:79px;}
#prominentaccess-logocontent7{position:absolute; left:250px; top:780px; width:126px; text-align:center;}
#prominentaccess-logo8{position:absolute; left:410px; top:700px; width:126px; height:79px;}
#prominentaccess-logocontent8{position:absolute; left:410px; top:780px; width:126px; text-align:center;}
#prominentaccess-logo9{position:absolute; left:570px; top:700px; width:126px; height:79px;}
#prominentaccess-logocontent9{position:absolute; left:570px; top:780px; width:126px; text-align:center;}
#prominentaccess-logo10{position:absolute; left:730px; top:700px; width:126px; height:79px;}
#prominentaccess-logocontent10{position:absolute; left:730px; top:780px; width:126px; text-align:center;}

#prominentaccess-logo11{position:absolute; left:90px; top:820px; width:126px; height:79px;}
#prominentaccess-logocontent11{position:absolute; left:90px; top:900px; width:126px; text-align:center;}
#prominentaccess-logo12{position:absolute; left:250px; top:820px; width:126px; height:79px;}
#prominentaccess-logocontent12{position:absolute; left:250px; top:900px; width:126px; text-align:center;}
#prominentaccess-logo13{position:absolute; left:410px; top:820px; width:126px; height:79px;}
#prominentaccess-logocontent13{position:absolute; left:410px; top:900px; width:126px; text-align:center;}
#prominentaccess-logo14{position:absolute; left:570px; top:820px; width:126px; height:79px;}
#prominentaccess-logocontent14{position:absolute; left:570px; top:900px; width:126px; text-align:center;}
#prominentaccess-logo15{position:absolute; left:730px; top:820px; width:126px; height:79px;}
#prominentaccess-logocontent15{position:absolute; left:730px; top:900px; width:126px; text-align:center;}

#prominentaccess-logo16{position:absolute; left:90px; top:940px; width:126px; height:79px;}
#prominentaccess-logocontent16{position:absolute; left:90px; top:1020px; width:126px; text-align:center;}
#prominentaccess-logo17{position:absolute; left:250px; top:940px; width:126px; height:79px;}
#prominentaccess-logocontent17{position:absolute; left:250px; top:1020px; width:126px; text-align:center;}
#prominentaccess-logo18{position:absolute; left:410px; top:940px; width:126px; height:79px;}
#prominentaccess-logocontent18{position:absolute; left:410px; top:1020px; width:126px; text-align:center;}
#prominentaccess-logo19{position:absolute; left:570px; top:940px; width:126px; height:79px;}
#prominentaccess-logocontent19{position:absolute; left:570px; top:1020px; width:126px; text-align:center;}
#prominentaccess-logo20{position:absolute; left:730px; top:940px; width:126px; height:79px;}
#prominentaccess-logocontent20{position:absolute; left:730px; top:1020px; width:126px; text-align:center;}

#prominentaccess-logo21{position:absolute; left:90px; top:1070px; width:126px; height:79px;}
#prominentaccess-logocontent21{position:absolute; left:90px; top:1150px; width:126px; text-align:center;}
#prominentaccess-logo22{position:absolute; left:250px; top:1070px; width:126px; height:79px;}
#prominentaccess-logocontent22{position:absolute; left:250px; top:1150px; width:126px; text-align:center;}
#prominentaccess-logo23{position:absolute; left:410px; top:1070px; width:126px; height:79px;}
#prominentaccess-logocontent23{position:absolute; left:410px; top:1150px; width:126px; text-align:center;}
#prominentaccess-logo24{position:absolute; left:570px; top:1070px; width:126px; height:79px;}
#prominentaccess-logocontent24{position:absolute; left:570px; top:1150px; width:126px; text-align:center;}
#prominentaccess-logo25{position:absolute; left:730px; top:1070px; width:126px; height:79px;}
#prominentaccess-logocontent25{position:absolute; left:730px; top:1150px; width:126px; text-align:center;}

/*---------footer--------*/
.prominentaccess-background-footerelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1200px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}